/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "No futuro, transferir e instalar as actualizações automaticamente";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Instalar Actualização";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Notas de Lançamento:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Lembrar Mais Tarde";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Saltar Esta Versão";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Actualização de Software";

